ul.formListLeft {
	clear:both;
	position:relative;
}

ul label {
	font-size:12px;
}

ul.formListLeft li {
	float:left;
	margin-bottom:3px;
}

ul.formListLeft li.label {
	width:210px;
	text-transform:uppercase;
}

input.field,textarea,select,input[type="text"], input[type="password"], input[type="email"] {
	background-color:#666;
	color:#FFF;
}

select {
	height:20px;
	width:80px;
	font-size:12px;
}

input.field {
	width:280px;
	height:15px;
	font-size:12px;
	border:1px solid #FFF;
}

textarea.field {
	width:278px;
	height:50px;
	border:1px solid #CCC;
	margin-top:3px;
	resize:none;
}

.button {
	background:none;
	border:0px;
	background-color:#666;
	color:#FFF;
	border:1px solid #CCC;
	padding:3px 5px;
}

.button:hover,.buttonhover {
	cursor:pointer;
}


#flatGrey form {
	margin-top:25px;
}


label.error {
	display:block;
	width:130px;
	padding-left:10px;
	height:23px;
	padding-top:5px;
	color:#FFF;
	position:absolute;
	z-index:1;
	left:370px;
	top:-5px;
	font-size:11px;
	background-image:url(../images/arrow.html);
	background-repeat:no-repeat;
	background-position:bottom left;
}

.smallinput label.error {
	left:222px;
	top:37px;
}

#aanspr label.error {
	top:-5px;
	left:202px;
}

.formListLeft input.error,.formListLeft textarea.error {
	border:1px solid #fa479c;
}

#outputzone {
	margin:0px 0px;
	clear:both;
	width:90%;
}

#outputzone .groen {
	padding:15px;
	border:1px solid #00CC00;
	color:#00CC00;
}

#errormessage {
	padding:5px;
	border:1px solid #FF0000;
	color:#FF0000;
}


#errormessage li span {
	color:#000;
	margin-right:5px;
}


#output {
	width:auto;	
	display:none;
}

#output div { margin-bottom:10px; background:#333; border-bottom:1px dotted #FF3333; }
#output div span { color:#FF3333; font-weight:bold; display:block; float:left; width:130px;  }
#fileoutput {
	width:270px;
	display:none;
}

#output div {padding:5px;}

#submitButton {
	padding: 5px 35px;
}

#responsetext {background:green;width:270px;padding:10px;color:#FFF;margin-left:210px;display:none;}
.errorbox {color:red;}